<!DOCTYPE html>
<html lang="en" dir="ltr">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="description" content="Lauksaimnieciskās produkcijas tiešā tirdzniecība#Situācija#Pārtikas apritē dominē garas pārtikas ķēdes, kurās lauksaimnieku ražotais līdz patērētājam nonāk caur daudziem starpniekiem, un lielveikali ir izplatītākais iedzīvotāju iepirkšanās kanāls. Garās pārtikas ķēdes ļāvušas efektīvi apgādāt patērētājus ar produktiem lielos apjomos. Taču tajās valdošie efektivātes un standartu kritēriji – ražot daudz, pēc iespējas lētus un noteiktiem standartiem atbilstošus produktus – ierobežo to lauksaimnieku izredzes iesaistīties šajos aprites kanālos, kuru ražošanas prakses, apjomi un produkti atšķiras.">
<meta name="theme-color" content="#FFFFFF">
<meta name="color-scheme" content="light dark"><meta property="og:title" content="Tiešā tirdzniecība" />
<meta property="og:description" content="" />
<meta property="og:type" content="website" />
<meta property="og:url" content="http://krista-qp.github.io/ekip/docs/chapters/2/" />

<title>Tiešā tirdzniecība | Rokasgrāmata</title>
<link rel="manifest" href="/ekip/manifest.json">
<link rel="icon" href="/ekip/favicon.png" type="image/x-icon">
<link rel="stylesheet" href="/ekip/book.min.46181bc93375ba932026e753b37c40e6ff8bb16a9ef770c78bcc663e4577b1ba.css" integrity="sha256-RhgbyTN1upMgJudTs3xA5v&#43;LsWqe93DHi8xmPkV3sbo=" crossorigin="anonymous">
  <script defer src="/ekip/flexsearch.min.js"></script>
  <script defer src="/ekip/en.search.min.dcb8fbfa9d307833f10860f06f1f0d1b0ed4ae98f3da8d04a28b36ef0037c173.js" integrity="sha256-3Lj7&#43;p0weDPxCGDwbx8NGw7Urpjz2o0Eoos27wA3wXM=" crossorigin="anonymous"></script>
<link rel="alternate" type="application/rss+xml" href="http://krista-qp.github.io/ekip/docs/chapters/2/index.xml" title="Rokasgrāmata" />
<!--
Made with Book Theme
https://github.com/alex-shpak/hugo-book
-->
  
</head>
<body dir="ltr">
  <input type="checkbox" class="hidden toggle" id="menu-control" />
  <input type="checkbox" class="hidden toggle" id="toc-control" />
  <main class="container flex">
    <aside class="book-menu">
      <div class="book-menu-content">
        
  <nav>
<h2 class="book-brand">
  <a class="flex align-center" href="/ekip/"><span>Rokasgrāmata</span>
  </a>
</h2>


<div class="book-search">
  <input type="text" id="book-search-input" placeholder="Search" aria-label="Search" maxlength="64" data-hotkeys="s/" />
  <div class="book-search-spinner hidden"></div>
  <ul id="book-search-results"></ul>
</div>












  



  
  <ul>
    
      
        <li class="book-section-flat" >
          
  
  

  
    <input type="checkbox" id="section-742c105f306c56a9a38b8314da4e1fdf" class="toggle"  />
    <label for="section-742c105f306c56a9a38b8314da4e1fdf" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/kategorijas/" class="">Tēmas</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/kategorijas/partika/" class="">Pārtika</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/kategorijas/lauki-pilseta/" class="">Lauki - Pilsētas</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/kategorijas/digitalizacija/" class="">Digitalizācija</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/kategorijas/sadarbiba/" class="">4 pušu sadarbība</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li class="book-section-flat" >
          
  
  

  
    <input type="checkbox" id="section-6aba12074b542d72416158133605851e" class="toggle"  />
    <label for="section-6aba12074b542d72416158133605851e" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/autori/" class="">Autori</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/aaf/" class="">Anda Ādamsone-Fiskoviča</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/ek/" class="">Emīls Ķīlis</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/lc/" class="">Linda Cīrule</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/mss/" class="">Marija Stefānija Skudra</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/mg/" class="">Miķelis Grīviņš</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/ss/" class="">Sandra Šūmane</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/tt/" class="">Tālis Tisenkopfs</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li class="book-section-flat" >
          
  
  

  
    <span>Saturs</span>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-5a0e4f0d00d326a7db3dbfc1d9c08404" class="toggle"  />
    <label for="section-5a0e4f0d00d326a7db3dbfc1d9c08404" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/1/" class="">Vietējās pārtikas zīmološana</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/1/1-1/" class="">0 km iniciatīva Alenteho reģionā Portugālē</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-f375d1c80145f48fec54fae4f1622506" class="toggle" checked />
    <label for="section-f375d1c80145f48fec54fae4f1622506" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/2/" class="active">Tiešā tirdzniecība</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/2/2-1/" class="">Straupes lauku labumu tirdziņš</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/2/2-2/" class="">Tiešās pirkšanas pulciņi</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/2/2-3/" class="">Kalnciema tirgus</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-508ebb3a7ec672b74ec4c7523a27703a" class="toggle"  />
    <label for="section-508ebb3a7ec672b74ec4c7523a27703a" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/3/" class="">Pārstrāde mazajās saimniecībās</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/3/3-1/" class="">Pārstrāde zemnieku saimniecībā &#39;Juri&#39;</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-d5aaa77a2c589d58d0e5f0da66caf8d1" class="toggle"  />
    <label for="section-d5aaa77a2c589d58d0e5f0da66caf8d1" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/4/" class="">Pilsētu pārtikas stratēģijas</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/4/4-1/" class="">Tukuma pārtikas stratēģija</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-4b136c6a98818757dc609a9cf0360cee" class="toggle"  />
    <label for="section-4b136c6a98818757dc609a9cf0360cee" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/5/" class="">Publiskais iepirkums</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/5/5-1/" class="">Ikšķiles Brīvās skolas ēdināšana </a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/5/5-2/" class="">Dinamiskais pārtikas iepirkums</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-bc149e28af78b84166daaa4930dc6727" class="toggle"  />
    <label for="section-bc149e28af78b84166daaa4930dc6727" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/6/" class="">Demonstrējumi</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/6/6-1/" class="">Virtuālie demonstrējumi lauksaimniecībā</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-4f2508ececcfee7e72a6c71e69919e55" class="toggle"  />
    <label for="section-4f2508ececcfee7e72a6c71e69919e55" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/7/" class="">Digitalizācija lauku attīstībā</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/7/7-1/" class="">Kultūras pakalpojumu digitalizācija Tukumā</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/7/7-2/" class="">Publisko pakalpojumu digitalizācija Vidusvelsā</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/7/7-3/" class="">Digitālās prasmes Lornē ciematā Francijā</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-bb96ff72c4dc8f108e630e09bd7e920e" class="toggle"  />
    <label for="section-bb96ff72c4dc8f108e630e09bd7e920e" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/8/" class="">Dzīvās prakses laboratorijas</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/8/8-1/" class="">Lauksaimnieku mijiedarbība ar konsultantiem tiešsaistē</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/8/8-2/" class="">Tukuma kultūras stratēģijas koprade</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-67cca9e97c30f78b07007ac58fbbc6a2" class="toggle"  />
    <label for="section-67cca9e97c30f78b07007ac58fbbc6a2" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/9/" class="">Digitālie mārketinga rīki</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/9/9-1/" class="">Svaigi.lv</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/9/9-2/" class="">Neganti gardi</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-f717fb7ff641105518db89d1523ae870" class="toggle"  />
    <label for="section-f717fb7ff641105518db89d1523ae870" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/10/" class="">Kultūra kā VITA resurss</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/10/10-1/" class="">Kulinārā mantojuma komercializēšana</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-24e0ca6efadc781b3459e64b69745c59" class="toggle"  />
    <label for="section-24e0ca6efadc781b3459e64b69745c59" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/11/" class="">Brikolāža</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/11/11-1/" class="">Attīstības sadarbības tīkls Smiltenes novadā</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-043932e48641238a942bc793af50d071" class="toggle"  />
    <label for="section-043932e48641238a942bc793af50d071" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/12/" class="">Savvaļas produktu komercializācija </a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/12/12-1/" class="">Tējas tirgojošie uzņēmumi </a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-a2a6bda991bb7dc835dadfe073226b82" class="toggle"  />
    <label for="section-a2a6bda991bb7dc835dadfe073226b82" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/13/" class="">Finansējums</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/13/13-1/" class="">Līgumu loma augkopju ekonomiskās noturības veicināšanā </a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-fae269fec964b4ed8ad92749b2cf0c3f" class="toggle"  />
    <label for="section-fae269fec964b4ed8ad92749b2cf0c3f" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/14/" class="">Tālizpētes dati</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/14/14-1/" class="">Satelītattēlu izmantošana maza mēroga lauksaimniecības monitorēšanā</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/15/" class="">Lauksaimnieku kooperatīvi</a>
  

          
  <ul>
    
  </ul>

        </li>
      
    
  </ul>

        </li>
      
    
  </ul>















</nav>




  <script>(function(){var a=document.querySelector("aside .book-menu-content");addEventListener("beforeunload",function(b){localStorage.setItem("menu.scrollTop",a.scrollTop)}),a.scrollTop=localStorage.getItem("menu.scrollTop")})()</script>


 
      </div>
    </aside>

    <div class="book-page">
      <header class="book-header">
        
  <div class="flex align-center justify-between">
  <label for="menu-control">
    <img src="/ekip/svg/menu.svg" class="book-icon" alt="Menu" />
  </label>

  <strong>Tiešā tirdzniecība</strong>

  <label for="toc-control">
    
    <img src="/ekip/svg/toc.svg" class="book-icon" alt="Table of Contents" />
    
  </label>
</div>


  
  <aside class="hidden clearfix">
    
  
<nav id="TableOfContents">
  <ul>
    <li><a href="#situācija">Situācija</a></li>
    <li><a href="#risinājums">Risinājums</a>
      <ul>
        <li><a href="#iesaistītie-dalībnieki">Iesaistītie dalībnieki</a></li>
        <li><a href="#resursi">Resursi</a></li>
      </ul>
    </li>
    <li><a href="#rezultāts">Rezultāts</a></li>
    <li><a href="#secinājumi-un-ieteikumi">Secinājumi un ieteikumi</a></li>
    <li><a href="#avoti">Avoti</a></li>
    <li><a href="#piemēri">Piemēri</a></li>
  </ul>
</nav>



  </aside>
  
 
      </header>

      
      
  <article class="markdown"><h1 id="lauksaimnieciskās-produkcijas-tiešā-tirdzniecība">
  Lauksaimnieciskās produkcijas tiešā tirdzniecība
  <a class="anchor" href="#lauksaimniecisk%c4%81s-produkcijas-tie%c5%a1%c4%81-tirdzniec%c4%abba">#</a>
</h1>
<h2 id="situācija">
  Situācija
  <a class="anchor" href="#situ%c4%81cija">#</a>
</h2>
<p>Pārtikas apritē dominē garas pārtikas ķēdes, kurās lauksaimnieku ražotais līdz patērētājam nonāk caur daudziem starpniekiem, un lielveikali ir izplatītākais iedzīvotāju iepirkšanās kanāls. Garās pārtikas ķēdes ļāvušas efektīvi apgādāt patērētājus ar produktiem lielos apjomos. Taču tajās valdošie efektivātes un standartu kritēriji – ražot daudz, pēc iespējas lētus un noteiktiem standartiem atbilstošus produktus – ierobežo to lauksaimnieku izredzes iesaistīties šajos aprites kanālos, kuru ražošanas prakses, apjomi un produkti atšķiras. Vienlaikus, aktualizējoties jautājumiem par pārtikas sistēmas ilgtspēju, pieaug sabiedrības izpratne par pārtikas izcelsmi, sastāvu un ietekmi uz veselību, garu sagādes ķēžu negatīvo ietekmi uz vidi un lauksaimnieku situāciju pārtikas sistēmā. Veidojas pieprasījums pēc pārtikas caurspīdīgākas aprites, un pārtikas sistēmas dalībnieki meklē ilgtspējīgākus pārtikas aprites risinājumus.</p>
<h2 id="risinājums">
  Risinājums
  <a class="anchor" href="#risin%c4%81jums">#</a>
</h2>
<p>Tiešā tirdzniecība ir alternatīvs risinājums, ko izmanto daļa lauksaimnieku, paši pārdodot savus produktus gala patērētājam bez starpniekiem. Tādējādi, veidojas tiešājas, ciešākas  individuālas  attiecības starp ražotāju un patērētāju. Pastāv virkne dažādu lauksaimnieciskās produkcijas tiešās tirdzniecības risinājumu: tirdzniecība saimniecībās (tostarp saimniecību veikali, pašapkalpošanās stendi, pašlasīšanas dārzi u. c.), zemnieku tirgos, piegāde klientiem mājās, birojos, kā arī tiešās pirkšanas pulciņiem. Informācijas un komunikācijas rīku attīstība ļauj izmantot digitālā mārketinga iespējas un veidot dažādas tiešsaistes tirdzniecības vietas: pirkšanas platformas, saimniecību mājas lapas, lapas sociālajos tīklos u. c. Tādējādi tiešā tirdzniecība, lai arī ierasta prakse daudzu lauksaimnieku vidū, nepārtraukti attīstās, apvienojot pārbaudītas zināšanas ar jaunām. Tā ietver plašu tirgus, organizatorisko un tehnoloģisko inovāciju spektru, kā arī e-komercijas, loģistikas un citu pakalpojumu izmantošanu.</p>
<p><img src="/images/2-1.png" alt="demo" /> <img src="/images/2-2.png" alt="demo" /></p>
<h3 id="iesaistītie-dalībnieki">
  Iesaistītie dalībnieki
  <a class="anchor" href="#iesaist%c4%abtie-dal%c4%abbnieki">#</a>
</h3>
<p>Tiešā tirdzniecība ir būtisks produkcijas noieta kanāls tām mazām un vidējām saimniecībām, kam ir sarežģītāk piekļūt konvencionālajiem tirgus kanāliem. Patērētāju pieprasījums pēc vietējiem, svaigiem, tradicionāliem produktiem ir būtisks tiešās tirdzniecības attīstībai, un nereti iniciatīva nāk no viņiem. Citi pārtikas sistēmas dalībnieki var sniegt nozīmīgu atbalstu tiešās tirdzniecības ieviešanai. Piemēram, Straupes tirgus izveidi rosināja vietējās kopienas pārtāvji, un tas tika īstenots ar pašvaldības iesasiti un vietējā uzņēmuma atbalstu, ļaujot tirgu rīkoti savā teritorijā.</p>
<h3 id="resursi">
  Resursi
  <a class="anchor" href="#resursi">#</a>
</h3>
<p>Tiešās tirdzniecības sekmīgums ir lielā mērā atkarīgs ne tikai no lauksaimnieka tirdzniecības zināšanām un iemaņām, bet arī saimniekošanas pamatā esošajā agrotehniskajām zināšanām, izpratni par ekonomiku un tirgus principiem, grāmatvedības un juridiskajiem jautājumiem, kā arī no valodu prasmēm un darba pašorganizācijas spējām. Lai arī būtiskas ir formālās, konsultāciju organizāciju sniegtās zināšanas par plašākiem lauksaimniecības un saimniecības vadības jautājumiem, liela nozīme ir neformāliem zināšanu apguves veidiem - paša pieredzei vai konsultācijām ar radiniekiem vai citiem lauksaimniekiem. Atkarībā no tiešās tirdzniecības veida var būt nepieciešama fiziskas vai virtuālas infrastruktūras izveide: piemēram, tirgus placis ar nepieciešamo aprīkojumu, veikala iekārtošana saimniecībā, saimniecības mājaslapas izstrāde u. c.</p>
<h2 id="rezultāts">
  Rezultāts
  <a class="anchor" href="#rezult%c4%81ts">#</a>
</h2>
<p>Tiešā tirdzniecība nodrošina lauksaimnieku piekļuvi tirgum, sniedzot iespēju gūt augstākus ienākumus. Nereti tiešās saiknes ar patērētāju izvēršas noturīgās, uzticībā un abpusējā cieņā balstītās attiecībās, nodrošinot lauksaimniekam pastāvīgu klientu loku. Attiecības ar patērētājiem rosina inovācijas, jo ražotājs tiešā veidā uzzina par patērētāju vēlmēm un gūst idejas jauniem produktiem, kas var vēl vairāk nostiprināt viņa tirgus pozīciju. Patērētājiem tiešā tirdzniecība uzlabo piekļuvi svaigiem, vietējiem, tradicionāliem un nišas produktiem, kas nav pieejami konvencionālajos pārtikas sagādes kanālos. Tiešā tirdzniecība nostiprina vietēja un reģionāla mēroga pārtikas sistēmas, kurās vietējiem pārtikas sistēmas dalībniekiem ir lielāka pašnoteikšanās. Vienlaicīgi jāmin, ka šis produkcijas realizācijas veids var būt ražotājiem krietni laikietilpīgs, nereti paredz lielu fizisku un emocionālu slodzi, kā arī prasa būtiskus saimniecības ierastās darbības organizācijas pielāgojumus.</p>
<h2 id="secinājumi-un-ieteikumi">
  Secinājumi un ieteikumi
  <a class="anchor" href="#secin%c4%81jumi-un-ieteikumi">#</a>
</h2>
<p>Tiešā tirdzniecība var būt ekonomiski izdevīga un sabiedrības atbalstu apliecinoša tirgus piekļuves alternatīva lauksaimniekiem, it sevišķi tiem, kuru ražošanas prakses, apjomi un produkti atšķiras un kuriem ir sarežģīti pārdot savu produkciju konvencionālajās pārtikas ķēdēs. Nostiprinot lauksaimnieku ekonomisko pozīciju, tiešajai tirdzniecībai ir pozitīva ietekme uz lauku ekonomiku kopumā. Veiksmīgi tiešās tirdzniecības piemēri, atbilstoši materiālie apstākļi un infrastruktūra, maziem un vidējiem ražotājiem piemērots pārtikas aprites regulējums, sociālo tīklu izmantošana un tiešās tirdzniecības zināšanas un pieredze ir būtiski faktori tiešās tirdzniecības veicināšanai un atjaunināšanai īsajās pārtikas sagādes ķēdēs.</p>
<h2 id="avoti">
  Avoti
  <a class="anchor" href="#avoti">#</a>
</h2>
<ul>
<li>AgriLink PA32:Formālu un neformālu konsultāciju loma tiešajā tirdzniecībā Pierīgas reģionā</li>
<li>Ādamsone-Fiskoviča, A., Grīviņš, M., Ķīlis, E., Tisenkopfs, T., Ozola, L., Orste, L., Krūmiņa, A., Šūmane, S. (2020) Latvijas iedzīvotāju ēšanas paradumi un attieksme pret dažādiem ar uzturu saistītiem jautājumiem. Ziņojums par iedzīvotāju aptaujas rezultātiem. Rīga: Baltic Studies Centre</li>
<li>Šūmane, S. (2018) Snapshot: Expressions of Urban - Peri-Urban - Rural Relationships Tukums food market. <a href="https://rural-urban.eu/sites/default/files/S-TUK3%20Tukums%20Food%20Market.pdf">https://rural-urban.eu/sites/default/files/S-TUK3%20Tukums%20Food%20Market.pdf</a></li>
<li>Šūmane, S., Kilis, E., Tisenkopfs, T., Adamsone-Fiskovica, A., Grivins, M. (2019) Latgale (RR14) - Latvia - Food System Regional Report. SALSA. <a href="http://www.bscresearch.lv/uploads/files/RR14_Latgale_FS%20Regional%20Report_final_no%20KI.pdf">http://www.bscresearch.lv/uploads/files/RR14_Latgale_FS%20Regional%20Report_final_no%20KI.pdf</a></li>
<li>Šūmane, S., Adamsone-Fiskovica, A., Tisenkopfs, T., Grivins, M. (2019) Pierīga (RR 15) - Latvia - Food System Regional Report. SALSA. <a href="http://www.bscresearch.lv/uploads/files/RR15_Pieriga_FS%20Regional%20Report_final_no%20KI.pdf">http://www.bscresearch.lv/uploads/files/RR15_Pieriga_FS%20Regional%20Report_final_no%20KI.pdf</a></li>
</ul>
<h2 id="piemēri">
  Piemēri
  <a class="anchor" href="#piem%c4%93ri">#</a>
</h2>
<dl>
    
      <dt>
        <a href="/ekip/docs/chapters/2/2-1/">Straupes lauku labumu tirdziņš</a>
      </dt>
    
      <dt>
        <a href="/ekip/docs/chapters/2/2-2/">Tiešās pirkšanas pulciņi</a>
      </dt>
    
      <dt>
        <a href="/ekip/docs/chapters/2/2-3/">Kalnciema tirgus</a>
      </dt>
    
    </dl>
    
</article>
 
      

      <footer class="book-footer">
        
  <div class="flex flex-wrap justify-between">





</div>



  <script>(function(){function a(c){const a=window.getSelection(),b=document.createRange();b.selectNodeContents(c),a.removeAllRanges(),a.addRange(b)}document.querySelectorAll("pre code").forEach(b=>{b.addEventListener("click",function(c){a(b.parentElement),navigator.clipboard&&navigator.clipboard.writeText(b.parentElement.textContent)})})})()</script>


 
        
      </footer>

      
  
  <div class="book-comments">

</div>
  
 

      <label for="menu-control" class="hidden book-menu-overlay"></label>
    </div>

    
    <aside class="book-toc">
      <div class="book-toc-content">
        
  
<nav id="TableOfContents">
  <ul>
    <li><a href="#situācija">Situācija</a></li>
    <li><a href="#risinājums">Risinājums</a>
      <ul>
        <li><a href="#iesaistītie-dalībnieki">Iesaistītie dalībnieki</a></li>
        <li><a href="#resursi">Resursi</a></li>
      </ul>
    </li>
    <li><a href="#rezultāts">Rezultāts</a></li>
    <li><a href="#secinājumi-un-ieteikumi">Secinājumi un ieteikumi</a></li>
    <li><a href="#avoti">Avoti</a></li>
    <li><a href="#piemēri">Piemēri</a></li>
  </ul>
</nav>


 
      </div>
    </aside>
    
  </main>

  
</body>
</html>












